.promo a:hover, #options h5 {
	color: #8d8d8d;
}



.clearfix {
	clear: both;
}

#closer { 
	height: 278px;
	width: 20px;
	float: left;
	background-color: #ededed;
	position: relative;
}


.open:hover, .close:hover {
	background-color: #dedede;
}

#optwrap {
	position: absolute;
	top: 30px;
	font-family: Verdana, Arial, sans-serif;
	color: #8d8d8d;
}

#options {
	float: left;
	width: 170px;
	height: 238px;
	padding: 20px;
	position: relative;
	background-color: #ededed;
}

#options h5 {
	font-family: Bebas, Arial, sans-serif !important;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding-bottom: 20px;
}

#options strong	{
	font-weight: normal;
	font-size: 11px;
	padding-bottom: 3px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 14px;
	clear: both;
}

#options p {
	font-size: 9px;
	line-height: 13px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#options li {
	font-size: 10px;
}
.open {
		background: url(../img/option/open.png) center no-repeat;
		display: none;
}

.open, .close {
	position: absolute;
	width: 20px;
	height: 278px;
}

.close {
	background: url(../img/option/close.png) center no-repeat;
	display: block;
}

#options ul li {
	display: block;
}

.darkop, .lightop {
	font-size: 11px;
	color: #505050;
	font-style: italic;
	text-align: center;
}

.promo a {
	font-style: italic;
	font-family: Verdana, Arial, sans-serif;
	color: #606060;
	font-size: 10px;
	text-decoration: none;	
}

.promo a:hover {
	color: #6fb33e;
}

select {
	width: 100%;
	padding-top: 3px;
	margin: 10px 0 15px 0;	
	color: #8d8d8d;
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
}

option {
	padding: 3px 0;
}

